RSSI and Power Level not calibrated

Boa Tarde

Algum colega já passou por esse erro no SM?
depois de uma atualização, 8 sm meus, estão apresentando esse erro.

RSSI : 238 Slicing Value not calibrated
Power Level : RSSI and Power Level not calibrated. Power Level not available.



Dados do SM

Device Type : Canopy Lite - 5.7GHz - Subscriber Module - 0a-00-3e-fb-56-8a
Software Version : CANOPY 8.2.2 SM-DES
Software BOOT Version : CANOPYBOOT 1.0
Board Type : P10
FPGA Version : 091807
PLD Version : 9

Entre em Configuration ==> Unit Settings e experimente fazer o “Set to Factory Default” com a opção “Set to Factory Defaults Upon Default Plug Detection” marcada como Disable e depois reboot o equipamento.



tiagoghisi wrote:
Boa Tarde

Algum colega já passou por esse erro no SM?
depois de uma atualização, 8 sm meus, estão apresentando esse erro.

RSSI : 238 Slicing Value not calibrated
Power Level : RSSI and Power Level not calibrated. Power Level not available.



Dados do SM

Device Type : Canopy Lite - 5.7GHz - Subscriber Module - 0a-00-3e-fb-56-8a
Software Version : CANOPY 8.2.2 SM-DES
Software BOOT Version : CANOPYBOOT 1.0
Board Type : P10
FPGA Version : 091807
PLD Version : 9
8) 8) 8) 8) 8) 8) 8) 8) 8)

Valeu pela tentativa colega, mas não deu certo, o mais engraçado é

Transmitter Output Power : dBm ( Range: -2 – -2000683005 dBm )

totalmente louco… o pior que isso aconteceu em todas as 8…



rezende wrote:
Entre em Configuration ==> Unit Settings e experimente fazer o “Set to Factory Default” com a opção “Set to Factory Defaults Upon Default Plug Detection” marcada como Disable e depois reboot o equipamento.



[quote=“tiagoghisi”:3ohdrggi]Boa Tarde

Algum colega já passou por esse erro no SM?
depois de uma atualização, 8 sm meus, estão apresentando esse erro.

RSSI : 238 Slicing Value not calibrated
Power Level : RSSI and Power Level not calibrated. Power Level not available.



Dados do SM

Device Type : Canopy Lite - 5.7GHz - Subscriber Module - 0a-00-3e-fb-56-8a
Software Version : CANOPY 8.2.2 SM-DES
Software BOOT Version : CANOPYBOOT 1.0
Board Type : P10
FPGA Version : 091807
PLD Version : 9
8) 8) 8) 8) 8) 8) 8) 8) 8)[/quote:3ohdrggi]

Vc experimentou voltar para a versão 8.1.5 e ver o que acontece?




tiagoghisi wrote:
Valeu pela tentativa colega, mas não deu certo, o mais engraçado é

Transmitter Output Power : dBm ( Range: -2 – -2000683005 dBm )

totalmente louco… o pior que isso aconteceu em todas as 8…



[quote=“rezende”:36uh584i]Entre em Configuration ==> Unit Settings e experimente fazer o “Set to Factory Default” com a opção “Set to Factory Defaults Upon Default Plug Detection” marcada como Disable e depois reboot o equipamento.



[quote=“tiagoghisi”:36uh584i]Boa Tarde

Algum colega já passou por esse erro no SM?
depois de uma atualização, 8 sm meus, estão apresentando esse erro.

RSSI : 238 Slicing Value not calibrated
Power Level : RSSI and Power Level not calibrated. Power Level not available.



Dados do SM

Device Type : Canopy Lite - 5.7GHz - Subscriber Module - 0a-00-3e-fb-56-8a
Software Version : CANOPY 8.2.2 SM-DES
Software BOOT Version : CANOPYBOOT 1.0
Board Type : P10
FPGA Version : 091807
PLD Version : 9
8) 8) 8) 8) 8) 8) 8) 8) 8)[/quote:36uh584i][/quote:36uh584i] 8)

Bah rapaz… já tentei… e tambem não resolveu…
até teria como mudar os parametros via telnet, mas ele diz que antes tem que “Unlock before any change”, mas já tentei de tudo, e não consigo destravar.

rezende wrote:
Vc experimentou voltar para a versão 8.1.5 e ver o que acontece?

Já trocamos aqui aproximadamente 14 SMs com este problema. Inicialmente ele trava e quando é recolhido volta com este erro. O Daniel (Motorola) informou que este problema esta sendo averiguado e que a medida emergencial é fazer downgrade para 8.2.1 nos que ainda nao apresentaram problemas.
Só para comparar com o nosso caso. Sua rede Já era Advantage ou voce fez update?

Um update: o problema está sendo analisado pela engenharia dos USA. O downgrade para 8.2.1 não necessariamente evitará a ocorrencia deste tema.

O release de sw atualmente recomendado para instalação nas redes Canopy segue sendo o 8.2.2.

abraços,
Daniel

Amigo,

não respondi antes, porque não tinha recebido no meu e-mail sua resposta.

Minha rede já é toda Advantage (desde o começo), estou com medo, pois já estou com 20 sm desses parado, e todos estavam rodando 8.2.2.

Espero que a motorola resolva o problema rápido, pois o prejuízo esta grande.

abraços.

Favor atentar-se para o Field Alert que foi postado hj no forum sobre este tema